Subject: bug#76655: 30.1; MH-E: "unseen" folder broken on OpenBSD

From: Mike Kupfer <[email-masked]>
Date: Wed, 26 Mar 2025 15:05:33 -0700

Bill Wohler wrote:

> As Mike mentioned in another email, there may be more going on on our
> user's OpenBSD system that Mike is going to try to untangle.

Status update: I've got an OpenBSD VM set up, but I'm unable to
reproduce the problem that the user reported.  I'll think about next
steps.

mike